[Harvard ChartXL]

[DEFAULTS,DIRS]
HomeDir=C:\HCHARTXL
GalleryDir=C:\HCHARTXL\GALLERY
FontDir3d=C:\HCHARTXL
WorkingDir=C:\HCHARTXL

[Settings]

[ImageStream Filter Settings]
Filter Path=C:\HCHARTXL\FILTERS
Exporting Path=C:\HCHARTXL
Importing Path=C:\HCHARTXL
Interface=isgdi9.dll
Current Export Filter=emwmf9.flt
Current Import Filter=irbmp9.flt
Set Export Preferences=on
Set Import Preferences=off

[BUSINESS,2D]
Graph1=C:\HCHARTXL\GALLERY\AREA1.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph2=C:\HCHARTXL\GALLERY\AREA2.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph3=C:\HCHARTXL\GALLERY\AREA3.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph4=C:\HCHARTXL\GALLERY\AREA4.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph5=C:\HCHARTXL\GALLERY\AREA5.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph6=C:\HCHARTXL\GALLERY\AREA6.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph7=C:\HCHARTXL\GALLERY\AREA7.GRF,C:\HCHARTXL\GALLERY\CHANGES1.DAT
Graph8=C:\HCHARTXL\GALLERY\AREA8.GRF,C:\HCHARTXL\GALLERY\CHANGES1.DAT
Graph9=C:\HCHARTXL\GALLERY\AREA9.GRF,C:\HCHARTXL\GALLERY\CHANGES1.DAT
Graph10=C:\HCHARTXL\GALLERY\BAR1.GRF,C:\HCHARTXL\GALLERY\SAMPLE2.DAT
Graph11=C:\HCHARTXL\GALLERY\BAR2.GRF,C:\HCHARTXL\GALLERY\CHANGES1.DAT
Graph12=C:\HCHARTXL\GALLERY\GANTT1.GRF,C:\HCHARTXL\GALLERY\GANTT1.DAT
Graph13=C:\HCHARTXL\GALLERY\COLUMN1.GRF,C:\HCHARTXL\GALLERY\SAMPLE2.DAT
Graph14=C:\HCHARTXL\GALLERY\COLUMN2.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph15=C:\HCHARTXL\GALLERY\COLUMN3.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph16=C:\HCHARTXL\GALLERY\COLUMN4.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph17=C:\HCHARTXL\GALLERY\COLUMN5.GRF,C:\HCHARTXL\GALLERY\SAMPLE4.DAT
Graph18=C:\HCHARTXL\GALLERY\COLUMN6.GRF,C:\HCHARTXL\GALLERY\SAMPLE4.DAT
Graph19=C:\HCHARTXL\GALLERY\COLUMN7.GRF,C:\HCHARTXL\GALLERY\LOG1.DAT
Graph20=C:\HCHARTXL\GALLERY\COLUMN8.GRF,C:\HCHARTXL\GALLERY\SAMPLE1.DAT
Graph21=C:\HCHARTXL\GALLERY\PIE1.GRF,C:\HCHARTXL\GALLERY\SAMPLE2.DAT
Graph22=C:\HCHARTXL\GALLERY\PIE2.GRF,C:\HCHARTXL\GALLERY\PIE2.DAT
Graph23=C:\HCHARTXL\GALLERY\BUBBLE1.GRF,C:\HCHARTXL\GALLERY\BUBBLE1.DAT
Graph24=C:\HCHARTXL\GALLERY\BUBBLE2.GRF,C:\HCHARTXL\GALLERY\BUBBLE1.DAT
Graph25=C:\HCHARTXL\GALLERY\BUBBLE3.GRF,C:\HCHARTXL\GALLERY\BUBBLE2.DAT
Graph26=C:\HCHARTXL\GALLERY\PIEBUB1.GRF,C:\HCHARTXL\GALLERY\BUBBLE3.DAT
Graph27=C:\HCHARTXL\GALLERY\GROUP1.GRF,C:\HCHARTXL\GALLERY\GROUP1.DAT
Graph28=C:\HCHARTXL\GALLERY\GROUP2.GRF,C:\HCHARTXL\GALLERY\GROUP2.DAT
Graph29=C:\HCHARTXL\GALLERY\HILO1.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph30=C:\HCHARTXL\GALLERY\HILO2.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph31=C:\HCHARTXL\GALLERY\HILO3.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph32=C:\HCHARTXL\GALLERY\HILO4.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph33=C:\HCHARTXL\GALLERY\HILO5.GRF,C:\HCHARTXL\GALLERY\STOCKS2.DAT
Graph34=C:\HCHARTXL\GALLERY\CANDLE1.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph35=C:\HCHARTXL\GALLERY\CANDLE2.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph36=C:\HCHARTXL\GALLERY\CANDLE3.GRF,C:\HCHARTXL\GALLERY\STOCKS1.DAT
Graph37=C:\HCHARTXL\GALLERY\CANDLE4.GRF,C:\HCHARTXL\GALLERY\STOCKS2.DAT
Graph38=C:\HCHARTXL\GALLERY\LINE1.GRF,C:\HCHARTXL\GALLERY\SAMPLE3.DAT
Graph39=C:\HCHARTXL\GALLERY\LINE2.GRF,C:\HCHARTXL\GALLERY\SAMPLE3.DAT
Graph40=C:\HCHARTXL\GALLERY\LINE3.GRF,C:\HCHARTXL\GALLERY\SAMPLE3.DAT
Graph41=C:\HCHARTXL\GALLERY\SPIDER1.GRF,C:\HCHARTXL\GALLERY\SPIDER1.DAT
Graph42=C:\HCHARTXL\GALLERY\SPIDER2.GRF,C:\HCHARTXL\GALLERY\SPIDER2.DAT
Graph43=C:\HCHARTXL\GALLERY\SPIDER3.GRF,C:\HCHARTXL\GALLERY\SPIDER3.DAT
Graph44=C:\HCHARTXL\GALLERY\TABLE1.GRF,C:\HCHARTXL\GALLERY\TABLE1.DAT
Graph45=C:\HCHARTXL\GALLERY\TABLE2.GRF,C:\HCHARTXL\GALLERY\TABLE1.DAT
Graph46=C:\HCHARTXL\GALLERY\TABLE3.GRF,C:\HCHARTXL\GALLERY\TABLE1.DAT

[TECHNICAL,2D]
Graph1=C:\HCHARTXL\GALLERY\XY1.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph2=C:\HCHARTXL\GALLERY\XY2.GRF,C:\HCHARTXL\GALLERY\XY2.DAT
Graph3=C:\HCHARTXL\GALLERY\XY3.GRF,C:\HCHARTXL\GALLERY\XY3.DAT
Graph4=C:\HCHARTXL\GALLERY\XY4.GRF,C:\HCHARTXL\GALLERY\XY5.DAT
Graph5=C:\HCHARTXL\GALLERY\XY5.GRF,C:\HCHARTXL\GALLERY\XY4.DAT
Graph6=C:\HCHARTXL\GALLERY\XY6.GRF,C:\HCHARTXL\GALLERY\XY5.DAT
Graph7=C:\HCHARTXL\GALLERY\CONTOUR1.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph8=C:\HCHARTXL\GALLERY\CONTOUR2.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph9=C:\HCHARTXL\GALLERY\CONTOUR3.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph10=C:\HCHARTXL\GALLERY\CONTOUR4.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph11=C:\HCHARTXL\GALLERY\POLAR1.GRF,C:\HCHARTXL\GALLERY\POLAR1.DAT
Graph12=C:\HCHARTXL\GALLERY\POLAR2.GRF,C:\HCHARTXL\GALLERY\POLAR2.DAT
Graph13=C:\HCHARTXL\GALLERY\SMITH1.GRF,C:\HCHARTXL\GALLERY\SMITH1.DAT
Graph14=C:\HCHARTXL\GALLERY\SPECT1.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph15=C:\HCHARTXL\GALLERY\SPECT2.GRF,C:\HCHARTXL\GALLERY\SURFACE2.DAT
Graph16=C:\HCHARTXL\GALLERY\SPECT3.GRF,C:\HCHARTXL\GALLERY\SURFACE2.DAT
Graph17=C:\HCHARTXL\GALLERY\SPECT4.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph18=C:\HCHARTXL\GALLERY\SPECT5.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph19=C:\HCHARTXL\GALLERY\VECTOR1.GRF,C:\HCHARTXL\GALLERY\VECTOR1.DAT
Graph20=C:\HCHARTXL\GALLERY\VECTOR2.GRF,C:\HCHARTXL\GALLERY\VECTOR1.DAT
Graph21=C:\HCHARTXL\GALLERY\VECTOR3.GRF,C:\HCHARTXL\GALLERY\VECTOR1.DAT
Graph22=C:\HCHARTXL\GALLERY\VECTOR4.GRF,C:\HCHARTXL\GALLERY\VECTOR1.DAT
Graph23=C:\HCHARTXL\GALLERY\VECTOR5.GRF,C:\HCHARTXL\GALLERY\VECTOR1.DAT

[STATISTICAL,2D]
Graph1=C:\HCHARTXL\GALLERY\ERRBAR1.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph2=C:\HCHARTXL\GALLERY\ERRBAR2.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph3=C:\HCHARTXL\GALLERY\ERRBAR8.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph4=C:\HCHARTXL\GALLERY\ERRBAR4.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph5=C:\HCHARTXL\GALLERY\ERRBAR6.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph6=C:\HCHARTXL\GALLERY\ERRBAR7.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph7=C:\HCHARTXL\GALLERY\ERRBAR5.GRF,C:\HCHARTXL\GALLERY\ERRBAR1.DAT
Graph8=C:\HCHARTXL\GALLERY\ERRBAR3.GRF,C:\HCHARTXL\GALLERY\XY1.DAT
Graph9=C:\HCHARTXL\GALLERY\ERRBAR9.GRF,C:\HCHARTXL\GALLERY\ERRBAR2.DAT
Graph10=C:\HCHARTXL\GALLERY\COLERR1.GRF,C:\HCHARTXL\GALLERY\COLERR1.DAT
Graph11=C:\HCHARTXL\GALLERY\BWHISK1.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph12=C:\HCHARTXL\GALLERY\BWHISK2.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph13=C:\HCHARTXL\GALLERY\BWHISK3.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph14=C:\HCHARTXL\GALLERY\BWHISK4.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph15=C:\HCHARTXL\GALLERY\BWHISK5.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph16=C:\HCHARTXL\GALLERY\SCATTER1.GRF,C:\HCHARTXL\GALLERY\SCATTER2.DAT
Graph17=C:\HCHARTXL\GALLERY\SCATTER2.GRF,C:\HCHARTXL\GALLERY\SCATTER1.DAT
Graph18=C:\HCHARTXL\GALLERY\SCATTER3.GRF,C:\HCHARTXL\GALLERY\SCATTER2.DAT
Graph19=C:\HCHARTXL\GALLERY\SCATTER4.GRF,C:\HCHARTXL\GALLERY\SCATTER1.DAT
Graph20=C:\HCHARTXL\GALLERY\SCATTER5.GRF,C:\HCHARTXL\GALLERY\SCATTER1.DAT
Graph21=C:\HCHARTXL\GALLERY\SCATTER6.GRF,C:\HCHARTXL\GALLERY\SCATTER6.DAT
Graph22=C:\HCHARTXL\GALLERY\LINK1.GRF,C:\HCHARTXL\GALLERY\SURVEY.DAT
Graph23=C:\HCHARTXL\GALLERY\LINK2.GRF,C:\HCHARTXL\GALLERY\SURVEY.DAT
Graph24=C:\HCHARTXL\GALLERY\LINK3.GRF,C:\HCHARTXL\GALLERY\SURVEY.DAT
Graph25=C:\HCHARTXL\GALLERY\PARETO1.GRF,C:\HCHARTXL\GALLERY\PARETO1.DAT
Graph26=C:\HCHARTXL\GALLERY\HISTO1.GRF,C:\HCHARTXL\GALLERY\HISTO1.DAT
Graph27=C:\HCHARTXL\GALLERY\HISTO2.GRF,C:\HCHARTXL\GALLERY\HISTO1.DAT
Graph28=C:\HCHARTXL\GALLERY\HISTO3.GRF,C:\HCHARTXL\GALLERY\HISTO1.DAT
Graph29=C:\HCHARTXL\GALLERY\HISTO4.GRF,C:\HCHARTXL\GALLERY\HISTO1.DAT
Graph30=C:\HCHARTXL\GALLERY\STAR1.GRF,C:\HCHARTXL\GALLERY\STAR1.DAT
Graph31=C:\HCHARTXL\GALLERY\STAR2.GRF,C:\HCHARTXL\GALLERY\STAR1.DAT
Graph32=C:\HCHARTXL\GALLERY\STAR3.GRF,C:\HCHARTXL\GALLERY\STAR1.DAT
Graph33=C:\HCHARTXL\GALLERY\STAR4.GRF,C:\HCHARTXL\GALLERY\STAR1.DAT

[CUSTOM,2D]

[BUSINESS,3D]
Graph1=C:\HCHARTXL\GALLERY\3DBAR1.GRF,C:\HCHARTXL\GALLERY\SAMPLE2.DAT
Graph2=C:\HCHARTXL\GALLERY\3DBAR2.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph3=C:\HCHARTXL\GALLERY\3DBAR3.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph4=C:\HCHARTXL\GALLERY\3DBAR4.GRF,C:\HCHARTXL\GALLERY\LOG1.DAT
Graph5=C:\HCHARTXL\GALLERY\3COLUMN2.GRF,C:\HCHARTXL\GALLERY\SAMPLE2.DAT
Graph6=C:\HCHARTXL\GALLERY\3COLUMN3.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph7=C:\HCHARTXL\GALLERY\3COLUMN4.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph8=C:\HCHARTXL\GALLERY\3COLUMN5.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph9=C:\HCHARTXL\GALLERY\3COLUMN8.GRF,C:\HCHARTXL\GALLERY\LOG1.DAT
Graph10=C:\HCHARTXL\GALLERY\3COLUMNA.GRF,C:\HCHARTXL\GALLERY\3COLUMN2.DAT
Graph11=C:\HCHARTXL\GALLERY\3COLUMN9.GRF,C:\HCHARTXL\GALLERY\3COLUMN3.DAT
Graph12=C:\HCHARTXL\GALLERY\3COLUMN1.GRF,C:\HCHARTXL\GALLERY\3COLUMN1.DAT
Graph13=C:\HCHARTXL\GALLERY\3COLUMN7.GRF,C:\HCHARTXL\GALLERY\CHANGES2.DAT
Graph14=C:\HCHARTXL\GALLERY\3PIE1.GRF,C:\HCHARTXL\GALLERY\PIE1.DAT
Graph15=C:\HCHARTXL\GALLERY\3PIE2.GRF,C:\HCHARTXL\GALLERY\PIE1.DAT
Graph16=C:\HCHARTXL\GALLERY\3PIE3.GRF,C:\HCHARTXL\GALLERY\PIE1.DAT
Graph17=C:\HCHARTXL\GALLERY\3PIE4.GRF,C:\HCHARTXL\GALLERY\PIE2.DAT
Graph18=C:\HCHARTXL\GALLERY\3RIBBON1.GRF,C:\HCHARTXL\GALLERY\RIBBON1.DAT
Graph19=C:\HCHARTXL\GALLERY\3RIBBON2.GRF,C:\HCHARTXL\GALLERY\RIBBON1.DAT
Graph20=C:\HCHARTXL\GALLERY\3RIBBON3.GRF,C:\HCHARTXL\GALLERY\RIBBON1.DAT
Graph21=C:\HCHARTXL\GALLERY\3RIBBON4.GRF,C:\HCHARTXL\GALLERY\CHANGES2.DAT
Graph22=C:\HCHARTXL\GALLERY\3BUBBLE1.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph23=C:\HCHARTXL\GALLERY\3BUBBLE2.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph24=C:\HCHARTXL\GALLERY\3BUBBLE3.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph25=C:\HCHARTXL\GALLERY\3PIEBUB2.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph26=C:\HCHARTXL\GALLERY\3PIEBUB3.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph27=C:\HCHARTXL\GALLERY\3PIEBUB4.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph28=C:\HCHARTXL\GALLERY\3PIEBUB1.GRF,C:\HCHARTXL\GALLERY\3BUBBLE.DAT
Graph29=C:\HCHARTXL\GALLERY\3GROUP1.GRF,C:\HCHARTXL\GALLERY\3GROUP1.DAT
Graph30=C:\HCHARTXL\GALLERY\3GROUP3.GRF,C:\HCHARTXL\GALLERY\3GROUP1.DAT
Graph31=C:\HCHARTXL\GALLERY\3GROUP4.GRF,C:\HCHARTXL\GALLERY\3GROUP1.DAT
Graph32=C:\HCHARTXL\GALLERY\3GROUP5.GRF,C:\HCHARTXL\GALLERY\3GROUP1.DAT

[TECHNICAL,3D]
Graph1=C:\HCHARTXL\GALLERY\3SURF1.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph2=C:\HCHARTXL\GALLERY\3SURF2.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph3=C:\HCHARTXL\GALLERY\3SURF3.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph4=C:\HCHARTXL\GALLERY\3SURF4.GRF,C:\HCHARTXL\GALLERY\SURFACE2.DAT
Graph5=C:\HCHARTXL\GALLERY\3SURF5.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph6=C:\HCHARTXL\GALLERY\3SURF6.GRF,C:\HCHARTXL\GALLERY\SURFACE4.DAT
Graph7=C:\HCHARTXL\GALLERY\3SURF7.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph8=C:\HCHARTXL\GALLERY\3SURF8.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph9=C:\HCHARTXL\GALLERY\3SURF9.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph10=C:\HCHARTXL\GALLERY\3SURF10.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph11=C:\HCHARTXL\GALLERY\3SURF11.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph12=C:\HCHARTXL\GALLERY\3SURF12.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph13=C:\HCHARTXL\GALLERY\3SURF13.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph14=C:\HCHARTXL\GALLERY\3SURF14.GRF,C:\HCHARTXL\GALLERY\SURFACE3.DAT
Graph15=C:\HCHARTXL\GALLERY\3SHADOW1.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph16=C:\HCHARTXL\GALLERY\3SHADOW2.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph17=C:\HCHARTXL\GALLERY\PSURF1.GRF,C:\HCHARTXL\GALLERY\PSURF1.DAT
Graph18=C:\HCHARTXL\GALLERY\PSURF2.GRF,C:\HCHARTXL\GALLERY\PSURF1.DAT
Graph19=C:\HCHARTXL\GALLERY\3CONT1.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph20=C:\HCHARTXL\GALLERY\3CONT2.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph21=C:\HCHARTXL\GALLERY\TRAJECT1.GRF,C:\HCHARTXL\GALLERY\TRAJECT1.DAT
Graph22=C:\HCHARTXL\GALLERY\TRAJECT2.GRF,C:\HCHARTXL\GALLERY\TRAJECT2.DAT
Graph23=C:\HCHARTXL\GALLERY\TRAJECT3.GRF,C:\HCHARTXL\GALLERY\TRAJECT3.DAT
Graph24=C:\HCHARTXL\GALLERY\TRAJECT4.GRF,C:\HCHARTXL\GALLERY\TRAJECT3.DAT
Graph25=C:\HCHARTXL\GALLERY\TRAJECT5.GRF,C:\HCHARTXL\GALLERY\TRAJECT3.DAT
Graph26=C:\HCHARTXL\GALLERY\3SPECT1.GRF,C:\HCHARTXL\GALLERY\SURFACE2.DAT
Graph27=C:\HCHARTXL\GALLERY\3SPECT2.GRF,C:\HCHARTXL\GALLERY\SURFACE1.DAT
Graph28=C:\HCHARTXL\GALLERY\3VECTOR1.GRF,C:\HCHARTXL\GALLERY\VECTOR3.DAT
Graph29=C:\HCHARTXL\GALLERY\3VECTOR2.GRF,C:\HCHARTXL\GALLERY\VECTOR3.DAT
Graph30=C:\HCHARTXL\GALLERY\3VECTOR3.GRF,C:\HCHARTXL\GALLERY\VECTOR3.DAT
Graph31=C:\HCHARTXL\GALLERY\3POLAR1.GRF,C:\HCHARTXL\GALLERY\POLAR2.DAT
Graph32=C:\HCHARTXL\GALLERY\3POLAR2.GRF,C:\HCHARTXL\GALLERY\POLAR2.DAT
Graph33=C:\HCHARTXL\GALLERY\3POLAR3.GRF,C:\HCHARTXL\GALLERY\POLAR2.DAT
Graph34=C:\HCHARTXL\GALLERY\3SMITH1.GRF,C:\HCHARTXL\GALLERY\SMITH2.DAT

[STATISTICAL,3D]
Graph1=C:\HCHARTXL\GALLERY\3SCATTR1.GRF,C:\HCHARTXL\GALLERY\TRIPLETS.DAT
Graph2=C:\HCHARTXL\GALLERY\3SCATTR3.GRF,C:\HCHARTXL\GALLERY\SCATTER3.DAT
Graph3=C:\HCHARTXL\GALLERY\3SCATTR4.GRF,C:\HCHARTXL\GALLERY\TRIPLETS.DAT
Graph4=C:\HCHARTXL\GALLERY\3SCATTR5.GRF,C:\HCHARTXL\GALLERY\TRIPLETS.DAT
Graph5=C:\HCHARTXL\GALLERY\3SCATTR6.GRF,C:\HCHARTXL\GALLERY\TRIPLETS.DAT
Graph6=C:\HCHARTXL\GALLERY\3SCATTR7.GRF,C:\HCHARTXL\GALLERY\TRIPLETS.DAT
Graph7=C:\HCHARTXL\GALLERY\3SCATTR8.GRF,C:\HCHARTXL\GALLERY\SCATTER5.DAT
Graph8=C:\HCHARTXL\GALLERY\3HISTO1.GRF,C:\HCHARTXL\GALLERY\HISTO2.DAT
Graph9=C:\HCHARTXL\GALLERY\3HISTO2.GRF,C:\HCHARTXL\GALLERY\HISTO2.DAT
Graph10=C:\HCHARTXL\GALLERY\3HISTO3.GRF,C:\HCHARTXL\GALLERY\HISTO2.DAT
Graph11=C:\HCHARTXL\GALLERY\3HISTO4.GRF,C:\HCHARTXL\GALLERY\HISTO2.DAT
Graph12=C:\HCHARTXL\GALLERY\3BOXWH1.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph13=C:\HCHARTXL\GALLERY\3BOXWH2.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph14=C:\HCHARTXL\GALLERY\3BOXWH3.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT
Graph15=C:\HCHARTXL\GALLERY\3BOXWH4.GRF,C:\HCHARTXL\GALLERY\STUDENTS.DAT

[CUSTOM,3D]
